---
title: "GitLab acquires GitHost, a managed cloud service for GitLab"
date: 2015-04-26
author: Sytse Sijbrandij
author_twitter: sytses
image_title: '/images/unsplash/trees.jpg'
categories: company
---

Today GitLab acquires [GitHost](https://githost.io/), a provider of single tenant 'managed cloud' GitLab instances. GitHost is a great solution for people wanting to have a dedicated GitLab instance on their own domain name without the operational responsibility. You can also use it to run GitLab CI or to launch runners for GitLab CI.

<!-- more -->

In the coming months GitLab will add more features to GitHost, for example, it will no longer be needed to provide your own s3 bucket to perform backups.

“We think that distributed version control on distributed systems is a logical step and saw demand for a managed cloud offering from our customers. GitHost developed a great solutions for this.” says GitLab CEO, Sytse Sijbrandij.

"I'm happy to find a great home for GitHost under the expertise of the GitLab B.V. team." says GitHost founder, Josh Frye.

Please [contact GitLab](/company/contact/) if you have any questions.
